Lintian::Index::Strings(3)

NAME
Lintian::Index::Strings - strings in binary files.

SYNOPSIS
    use Lintian::Index;

DESCRIPTION
Lintian::Index::Strings strings in binary files.

INSTANCE METHODS

add_strings

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)